Probleme mit Permissions

Dieses Thema im Forum "Server Plugins" wurde erstellt von R3LTuT, 16. Juni 2014.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. R3LTuT
    Offline

    R3LTuT

    Registriert seit:
    16. Juni 2014
    Beiträge:
    1
    Hallo,

    Ich habe dass folgende Problem, dass ich in der Konsole immer eine Fehlermeldung bekomme.

    Hier der log:

    http://paste42.de/7089/

    Also meine Vorstellung, entweder ich/ihr könnt dass Problem beheben, oder ihr empfehlt/stellt zusammen mit ein Pack,

    also der Server sollte/läuft unter der Version 1.7.2 laufen. (Oder doch eine andere?)

    Dass einzige was ich brauche ist folgendes: WorldEdit+Tore mit denen ich mich tpn kann+Verschiedene Welten+Ein paar Admin Spielereien+Rechte+Grundstücke sichern+Chat nachrichten+Wirtschaftsplugins (Geld+Konto bei der Bank+Schilder shop/Trader shop+Grundstücke kaufen)

    Also ist zwar ne ganze menge, aber wenn jemand mit welche empfehlen könnt, und/oder mir ein Plugin pack zusammen zu stellen, währe ich sehr dankbar.

    Es sollte auch mit Bukkit sein xD :) und halt mit na neueren Version von Minecraft.

    Danke schonmal im vorraus.
     
    #1
  2. MrPyro13
    Offline

    MrPyro13

    Registriert seit:
    29. April 2013
    Beiträge:
    829
    Minecraft:
    MrPyro13
    Hallo,

    wie ich sehe nutzt du zwei Permissions Systeme: GroupManager und PermissionsEx.
    Entferne GroupManager und lass PermissionsEx nochmal neu generieren (Server stoppen -> PermissionsEx Ordner löschen (evtl. Sicherheitskopie) -> Server starten)
    Dazu wäre die Permissions Datei sehr hilfreich. Falls das Problem immernoch besteht: Adde mrpyro_13 in Skype
     
    #2
  3. MrPyro13
    Offline

    MrPyro13

    Registriert seit:
    29. April 2013
    Beiträge:
    829
    Minecraft:
    MrPyro13
    #closed

    Erledigt. Kann geschlossen werden.
     
    #3
Status des Themas:
Es sind keine weiteren Antworten möglich.